Subject: Re: Step Forward Application/ CFH Intake Process
From: "Michael B" <[email-masked]>
To: "Kate Lambert Lee" <[email-masked]>
Date: Wed, 8 Aug 2012 13:56:58 -0400

Hello Kate.
We truly appreciate you meeting with us this morning.  The best I could get is a copy of the screen shots of this account.  They "no longer offer online statements".  I found that out once I got my accounts straightened out and was able to go on line again to view my accounts.  I could try and open it in another program and edit it if needed.  Let me know if this will not suffice and I can find something else.

Thank you,
Michael B

From: Kate Lambert Lee 
Sent: Tuesday, August 07, 2012 1:51 PM
To: [email-masked] 
Subject: Step Forward Application/ CFH Intake Process

Michael,

Thanks for being patient. I am only here part time currently, so today was my first day back since you left your first message. 

Please call, when you have your items completed and gathered, rather than faxing your items automatically.

Best Wishes,

Kate

Kate Lambert Lee

MSHDA Certified Homeownership Support Specialist

Center For Financial Health

230 N. Washington Square, Suite 201

Lansing, MI 48933

Phone: 517-708-2877

Fax: 517-708-2876